Text.XML.Cursor

# Data types

type Cursor

type Axis

# Production

fromDocument

fromNode

cut

# Axes

parent

precedingSibling

followingSibling

child

node

preceding

following

ancestor

descendant

orSelf

## Filters

check

checkNode

checkElement

checkName

anyElement

element

laxElement

content

attribute

laxAttribute

hasAttribute

attributeIs

# Operators

(&|)

(&/)

(&//)

(&.//)

($|)

($/)

($//)

($.//)

(>=>)

# Type classes

class Boolean a

# Error handling

force

forceM